Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0035293
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2017-02-17 08:542017-03-20 18:30
Reporterjorge-garciaView Statuspublic 
Assigned Tojorge-garcia 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revisiond5528979fee8
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0035293: API Change: additionalCheckForDuplicates should be deleted

DescriptionDataSynchronizationProcess has a check to avoid errors called additionalCheckForDuplicates.

This check is no longer necessary because there is a better and additional check for duplicated message coming from the WebPOS(at message level, instead of document level).
Steps To Reproduce-
TagsApproved
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0094610)
hgbot (developer)
2017-02-24 12:51

Repository: retail/api-checks-retail
Changeset: d5528979fee88b8a5bee7b1c85863f777a8c475f
Author: Stefan Hühner <stefan.huehner <at> openbravo.com>
Date: Fri Feb 24 12:51:21 2017 +0100
URL: http://code.openbravo.com/retail/api-checks-retail/rev/d5528979fee88b8a5bee7b1c85863f777a8c475f [^]

Fixed issue 35294. Fixed issue 35292. Fixed issue 35293.
Accept three api changes.

---
M java/reference/java.japi.gz
---
(0095437)
dmitry_mezentsev (developer)
2017-03-20 18:30

Not closed for 24 days!!
Please react.

- Issue History
Date Modified Username Field Change
2017-02-17 08:54 jorge-garcia New Issue
2017-02-17 08:54 jorge-garcia Assigned To => dmitry_mezentsev
2017-02-17 08:54 jorge-garcia Triggers an Emergency Pack => No
2017-02-17 10:04 dmitry_mezentsev Tag Attached: Approved
2017-02-17 10:04 dmitry_mezentsev Assigned To dmitry_mezentsev => jorge-garcia
2017-02-24 12:51 hgbot Checkin
2017-02-24 12:51 hgbot Note Added: 0094610
2017-02-24 12:51 hgbot Status new => resolved
2017-02-24 12:51 hgbot Resolution open => fixed
2017-02-24 12:51 hgbot Fixed in SCM revision => http://code.openbravo.com/retail/api-checks-retail/rev/d5528979fee88b8a5bee7b1c85863f777a8c475f [^]
2017-03-20 18:30 dmitry_mezentsev Note Added: 0095437


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker